Support » Plugins and Hacks » Custom Metadata Manager » [Plugin: Custom Metadata Manager] Parse error in v0.5.1

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Joey Kudish

    (@jkudish)


    Hi strozw,

    I am the developer who updated the plugin to 0.5.1. Thanks for reporting the issue. Unfortunately I have not been able to reproduce it thus far, which makes it hard to troubleshoot. Would you be able to provide me with the code you are using to register your custom meta boxes?

    Also, have you tried disabling other plugins and reverting to the default Twenty Ten theme to make sure there wasn’t a conflict?

    The more information you can provide me with, the better.

    Thanks

    Hi Joachim Kudish.
    Thank you for the polite reply.

    I found the cause of the error.
    My php.ini setting disabled “short_open_tag”, but “custom_metadata.php” is using short open tag in Line numbers 935, 954, 959, 961.

    “<? php” to “<?” replaced a result, the error did not occur.

    I’m sorry for my poor engilish.

    Thanks.

    Plugin Author Joey Kudish

    (@jkudish)


    Hey strozw,

    Thanks again for reporting the issue in more details. My mistake for leaving in shorttags in there. I shouldn’t have 🙂

    I’ve just pushed out v. 0.5.3 which should appear in the plugin repository shortly, I have replaced all the shorttag openings.

    Thanks again
    Cheers

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Custom Metadata Manager] Parse error in v0.5.1’ is closed to new replies.